/*
    TITLE:       upload_ontology_trailer.sql
    DESCRIPTION: upload DBFOntoMaestro data
                 INSERT IAO_ANNOTATIONS
 */

USE   DBFOntoMaestro ;

SET   TRANSACTION READ WRITE ;
START TRANSACTION ;

INSERT INTO ONTOLOGY_TRAILER (xml_cmd)
VALUES ('</Ontology>') ;

COMMIT ;

/*
    end of upload_ontology_trailer.sql
 */
